/*******************************************************************************
 * Copyright 2018 fmCreation
 *
 * Licensed under the EUPL, Version 1.1 or - as soon they
 * will be approved by the European Commission - subsequent
 * versions of the EUPL (the "Licence");
 * You may not use this work except in compliance with the
 * Licence.
 * You may obtain a copy of the Licence at:
 *
 *    https://progs.frankmuenster.de/eupl_v1-2_en/
 *
 * Unless required by applicable law or agreed to in
 * writing, software distributed under the Licence is
 * distributed on an "AS IS" basis,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either
 * express or implied.
 * See the Licence for the specific language governing
 * permissions and limitations under the Licence.
 ******************************************************************************/

package de.frankmuenster.jameica.depot.gui.action;

import de.willuhn.jameica.gui.Action;
import de.willuhn.jameica.gui.GUI;
import de.willuhn.util.ApplicationException;

/**
 * Action zum Anzeigen der Settings.
 * 
 * @author munstfr
 * @version 1.0
 * 
 */
public class ViewSettingsAction implements Action {

	/**
	 * Standart Konstruktor
	 */
	public ViewSettingsAction() {
		// absichtlich leer
	}

	/**
	 * ffnet einen QrScannerDialog und gibt das Ergebnis an einen passenden
	 * QR-Code Handler weiter, falls mglich.
	 */
	@Override
	public void handleAction(final Object context) throws ApplicationException {

		GUI.startView(
				de.frankmuenster.jameica.depot.gui.views.SettingsView.class,
				null);

	}
}
