/*******************************************************************************
 * Copyright 2018 fmCreation
 *
 * Licensed under the EUPL, Version 1.1 or - as soon they
 * will be approved by the European Commission - subsequent
 * versions of the EUPL (the "Licence");
 * You may not use this work except in compliance with the
 * Licence.
 * You may obtain a copy of the Licence at:
 *
 *    https://progs.frankmuenster.de/eupl_v1-2_en/
 *
 * Unless required by applicable law or agreed to in
 * writing, software distributed under the Licence is
 * distributed on an "AS IS" basis,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either
 * express or implied.
 * See the Licence for the specific language governing
 * permissions and limitations under the Licence.
 ******************************************************************************/

package de.frankmuenster.jameica.depot.gui.action.listener;

/**
 * Listener: Wertpapier wurde in Datenbank aktualisiert.
 *
 * @author munstfr
 * @version 1.0
 */
public interface WertpapierAktualisiertListener {

    /**
     * Informatiert &uuml;ber eine durchgef&uuml;hrte Wertpapieraktualisierung.
     */
    void notifyWertpapiereAktualisiert();
}
