/*******************************************************************************
 * Copyright 2015 - 2019 fmCreation
 *
 * Lizenziert unter der EUPL, Version 1.2 oder - sobald diese von der
 * Europischen Kommission genehmigt wurden - Folgeversionen der EUPL
 * ("Lizenz"); Sie drfen dieses Werk ausschlielich gem dieser Lizenz nutzen.
 * Eine Kopie der Lizenz finden Sie hier:
 *
 *   https://progs.frankmuenster.de/eupl_v1-2_de
 *
 * Sofern nicht durch anwendbare Rechtsvorschriften gefordert oder in
 * schriftlicher Form vereinbart, wird die unter der Lizenz verbreitete Software
 * "so wie sie ist", OHNE JEGLICHE GEWHRLEISTUNG ODER BEDINGUNGEN -
 * ausdrcklich oder stillschweigend - verbreitet. Die sprachspezifischen
 * Genehmigungen und Beschrnkungen unter der Lizenz sind dem Lizenztext zu
 * entnehmen.
 ******************************************************************************/

package de.frankmuenster.jameica.depot.importer.exceptions;

/**
 * Exception to indicate that an madatory order value is missing
 *
 * @author Frank Mnster
 *
 */
public class OrderValueMissing extends Exception {

    /**
     * The UUID
     */
    private static final long serialVersionUID = 4753404298383253402L;

    /**
     * Standard constructor with no message
     */
    public OrderValueMissing() {
        this(null);
    }

    /**
     * Constructor with additional error message
     */
    public OrderValueMissing(final String message) {
        super(message);
    }

}
