/*******************************************************************************
 * Copyright 2018 fmCreation
 *
 * Licensed under the EUPL, Version 1.1 or - as soon they
 * will be approved by the European Commission - subsequent
 * versions of the EUPL (the "Licence");
 * You may not use this work except in compliance with the
 * Licence.
 * You may obtain a copy of the Licence at:
 *
 *    https://progs.frankmuenster.de/eupl_v1-2_en/
 *
 * Unless required by applicable law or agreed to in
 * writing, software distributed under the Licence is
 * distributed on an "AS IS" basis,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either
 * express or implied.
 * See the Licence for the specific language governing
 * permissions and limitations under the Licence.
 ******************************************************************************/

package de.frankmuenster.jameica.depot.kursanalyse;

/**
 * Fehlerklasse f&uuml;r Anaylsen nicht gefunden.
 *
 * @author Frank Mnster
 *
 */
public class AnalyseNotInListeException extends Exception {

    /**
     * Serial UID
     */
    private static final long serialVersionUID = -7236832971721659564L;

    /**
     * Konstruktor mit Angabe eines Fehlertextes.
     * 
     * @param string
     *            der Fehlertextes.
     */
    public AnalyseNotInListeException(final String string) {
	super(string);
    }

}
